﻿.calculator__input-wrapper{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;border-bottom:8px solid #E8E8E8;margin-top:64px}
.calculator__input-wrapper--monthly::before,.calculator__input-wrapper--monthly::after{position:absolute;bottom:16px;z-index:2}
.calculator__input-wrapper--monthly::before{left:0;content:'$'}
.calculator__input-wrapper--monthly::after{right:16px;content:'/month';font-family:"TT-Bold";font-size:16px}
.header #logo{display:block;margin:0;text-align:center}
.ie7 #header #logo,.ie8 #header #logo{display:block;float:left;margin:20px 20px 0 0}
#logo{text-align:center;max-height:53px}
#logo img{vertical-align:baseline;max-height:46px;margin:0 auto;float:left;margin-left:2px}
.header .site-logo{display:table-cell;vertical-align:middle}
.header .site-logo img{max-height:100px}
.site-logo,.site-logo a{display:block;overflow:hidden;line-height:78px;height:78px}
.page-node-557 div.site-logo{margin-top:20px}
.page-node-557 .site-logo{text-align:center}
#header .site-logo,#header .site-logo a{width:140px;line-height:40px;height:48px}
.site-logo{padding-left:0;margin-left:15px}

	.hero-title h1{ border: none; font-size: 2.5em; }


.hero-title{ overflow: hidden; text-align: center; margin-bottom: 66px; }

.hero-title .alt-h{ position: relative; top: 17px; }

.bg_lt_blue {background:#79bde8;}

  .step-list__item {
    width: 45px;
    height: 45px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    background-image: -webkit-gradient(linear, left top, right top, from(#dfdfdf), to(white));
    background-image: -webkit-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: -o-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: linear-gradient(90deg, #dfdfdf 0%, white 100%);
    font-size: 24px;
    font-weight: 600;
    line-height: 1.8;
    color: #202f3d;
    text-align: center; }

    .step-list__item.active {
      color: #fff;
      background: #82b440; }
.primary-color{color:#417505}

.socsect .sbox, .socsect .sboxf {
	border-radius: 0px;
	width: 180px;
	height: 160px;
	float: left;
}

.sboxf {
	-webkit-transform: rotateX(-90deg) translateZ(-80px);
	transform: rotateX(-90deg) translateZ(-80px);
}

.socsect .sboxf p {
	margin: 115px auto;
	text-align: center;
}

.socsect .sboxf.steam {
	background:	#000;
}

.socsect .sboxf.steam p {
	margin: 75px auto;
}

.socsect .sboxf.fb {
	background:	#304876;
}

.socsect .sboxf.tw {
	background: #0483a6;
}

.socsect .sboxf.yt {
	background: #c22e22;
}

.socsect .sboxf.instagram {
	background: #a9206e;
}

.socsect .sboxf.instagram p {
	margin: 75px auto;
}


#menutop2 li#tophits {
	display:inline;
	float:left;
	width:111px;
	margin:0;
	padding:0;
}

  .main-navigation .menu-item-has-children {
    position: relative; }


.width-container .width-container {
    padding: 0
}

    blockquote.width-container {
        padding: 20px 20px 16px;
        margin: 0 3%;
        width: auto
    }


.table-section.width-container {
    max-width: 964px
}
.b-tabs__title{display:block;font-size:12px;text-transform:uppercase;font-weight:900;color:rgba(212,212,214,0.8);margin-bottom:2px;letter-spacing:.1em}
.page-title-bar {background-position:center center;;}


.panel-group .panel {
  margin-bottom: 0;
  overflow: hidden;
  border-radius: 4px;
}


.panel-group .panel + .panel {
  margin-top: 5px;
}


.panel-group .panel-heading {
  border-bottom: 0;
}


.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dddddd;
}


.panel-group .panel-footer {
  border-top: 0;
}


.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dddddd;
}
.panel-group{margin-bottom:20px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
#main .fusion-portfolio h2,#main .post h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,.fusion-modal h2,.fusion-widget-area h2,h2.entry-title{font-size:18px;}


.clearfix:before, .clearfix:after {
    content: '';
    display: table;
}


.clearfix:after {
    clear: both;
}


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.small-bottom {
	margin-bottom: 5px;
}




	



	



	#scroll-top a { width: 16px; height: 16px; padding: 6px 8px 9px; border-radius: 4px; background: #818c90; position: fixed; bottom: 48px; right: 32px; display: none; opacity: 0.89; filter: alpha(opacity=89); z-index: 499841; }




	#scroll-top a i { font-size: 16px; color: #fff; }




	#scroll-top a:hover { background-color: #ffcc00; cursor: pointer; }

.td-trending-now-wrapper .td_ajax-prev-pagex {
  margin: 0 5px 0 0;
}

#copyright-note {
	margin: 0 auto;
	clear: both;
}

	#copyright-note, .top {
		width: 100%;
		text-align: center;
	}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
#hours .et_pb_button_module_wrapper{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_right,.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:center}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}
#mobile_menu_slide .menu-item-208 a{font-size:16px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a{margin-top:55px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a,#mobile_menu_slide .menu-item-393 a,#mobile_menu_slide .menu-item-394 a{font-size:16px!important;display:inline-block;padding:5px!important;margin:0px!important}
.font-weight-light{font-weight:300!important}


#navigation ul li.parent {
	position: relative;
}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}
.footerlinks{display:inline-block}


.dark #copyrights {
	background-color: rgba(0,0,0,0.2);
	color: rgba(255,255,255,0.25);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}


.dark #copyrights i.footer-icon { color: rgba(255,255,255,0.3); }



	

	#copyrights .col_half { text-align: center; }


	#copyrights .col_half:last-child { display: none; }


	#copyrights .footer-logo {
		margin-left: auto;
		margin-right: auto;
	}


#copyrights {
	padding: 40px 0;
	background-color: #DDD;
	font-size: 14px;
	line-height: 1.8;
}


#copyrights i.footer-icon {
	position: relative;
	top: 1px;
	font-size: 14px;
	width: 14px;
	text-align: center;
	margin-right: 3px;
}


#copyrights a:first-child { margin-left: 0; }


#copyrights .tright a:last-child { margin-right: 0; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.wrapper{display:flex;min-height:100vh;flex-direction:column;overflow:hidden}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; height: auto; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

#flexslider-bg .slides img { width: 100%; position: relative; bottom: 0; margin: 0; }

.flexslider .slides {zoom: 1; height: auto;}
#mobile_menu li.menu-level-0 ul.sub-menu{display:none!important}
#mobile_menu .mega-menu.menu-level-0 .sub-menu li a{color:#1b5a7d!important;font-size:18px!important;font-weight:bold!important;text-transform:uppercase;line-height:18px}
#mobile_menu .menu-level-0 .sub-menu a{font-size:18px!important;color:#1b5a7d!important;text-transform:uppercase;font-weight:bold!important}


.header_container
{
	background-color: #fff;
}






#footer{
	clear: both;
	width: 100%;
       height: auto;
       margin:0;

	padding:18px 0px 18px 0px;

	text-align: center;
	font-size: 8pt;
	color: #3e3e3e;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #004080;
	background-color: #eeeeee;

}


#footer A{
  color : #c9c9c9;
  font-size: 8pt;
 
}


#footer A:hover{
  color : #c9c9c9;
}


	.subtitle{
		font-size: 20px;
		line-height: 26px;
	}


	.btn,
	.subtitle{
		font-size: 18px;
	}


    .first_screen_inner .subtitle,
    .blackout2 .subtitle,
    .blackout .subtitle{
      color: #fff;
    }


  .first_screen_inner .subtitle{
    margin-bottom: 50px;
  }


      .servise_tabs p.subtitle{
        font-size: 20px !important;
        line-height: 28px !important;
        padding: 0 50px;
      }
#uvs-types .vt-icon{float:left;margin:0 5px}
#uvs-types .vt-icon img{width:33px;height:429px;border:none}
#uvs-types #uvs-types-current .vt-icon{height:30px;overflow:hidden}
#uvs-types-list a.sub .vt-icon{background:none;display:none}
body.responsive-ready #uvs-types-current span.label span.vt-icon{top:0 !important}
.mdzr--svg .typicons--certificate-outline:before{content:'\e904'}

  #inner-header .bottom {
    background-color: none; }

    #inner-header .bottom .nav-main-outer {
      background-color: #0a3b63; }

    #inner-header .bottom .ds-search-outer {
      display: block;
      margin-left: -5%;
      width: 110%; }

      #inner-header .bottom .ds-search-outer .ds-search {
        background: #c4cbd0;
        margin: 0 auto;
        width: 100%;
        padding: 10px;
        text-align: center; }


body.home #inner-header .bottom .ds-search-outer {
  display: none; }


.page-template-google-search #inner-header .bottom .ds-search-outer {
  display: none; }


.grid-sizer {
	width: 47%;
}
